Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 335957 - net-ftp/pftpfxp does not respect LDFLAGS
Summary: net-ftp/pftpfxp does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: NeedPatch
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-09-04 16:53 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2012-07-01 12:45 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (pftpfxp-1.11:20100904-092459.log,67.94 KB, text/plain)
2010-09-04 16:55 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-04 16:53:46 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-04 16:55:14 UTC
Created attachment 245977 [details]
Build log
Comment 2 Pacho Ramos gentoo-dev 2012-03-03 19:38:51 UTC
+*pftpfxp-1.12 (03 Mar 2012)
+
+  03 Mar 2012; Pacho Ramos <pacho@gentoo.org> +pftpfxp-1.12.ebuild,
+  -pftpfxp-0.11.4.6-r3.ebuild, -pftpfxp-1.11.ebuild:
+  Version bump, drop old.
+
Comment 3 Justin Lecher gentoo-dev 2012-07-01 12:45:26 UTC
Already fixed.